Bug 56706 - ATAPI CDROM not accessable after installation
ATAPI CDROM not accessable after installation
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
7.2
i586 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-25 23:46 EST by Julien Goodwin
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Goodwin 2001-11-25 23:46:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
After installation the machines CD ROM drive is not accessable despite the 
act that it was used to install the OS from. When trying i get 'Unable to 
find or open device /dev/hdX'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH 7.2
2. Reboot
3. Try to mount or eject CDROM

Actual Results:  Unable to find or open /dev/hdX

Expected Results:  Depending on command drive should have mounted or 
ejected

Additional info:
Comment 1 Need Real Name 2002-02-15 05:28:23 EST
Same behavior on DELL Latitude CP. 
/dev/log/messages contains: 
"kernel: hdc: CD-ROM CDR_U200, ATAPI CD/DVD-ROM drive"
And later: 
"kernel: ide-floppy driver 0.97"
"insmode: /lib/modules/2.4.7-10/kernel/drivers/idl/ide-cd.o: insmod ide-cd 
failed."
"kernel: hdc: driver not present"

I tried 'modprobe ide-cd', reports eight 'unresolved symbol' messages. Now I 
executed 'depmod' (ran some seconds, then finished without any msg). Now  
modprobe did not complain anymore, and 'mount /dev/cdrom /mnt/cdrom' works fine.
Comment 2 Bill Nottingham 2006-08-07 15:55:34 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 13:13:48 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.